# pion::spdy::_http_protocol_info_t Struct Reference

This structure contains the HTTP Protocol information. More...

`#include <types.hpp>`

List of all members.

## Public Attributes

std::map< std::string, std::string > | http_headers
boost::uint32_t | http_type
boost::uint32_t | stream_id
boost::uint32_t | data_offset
boost::uint32_t | data_size
bool | last_chunk

## Detailed Description

This structure contains the HTTP Protocol information.

Definition at line 69 of file types.hpp.

The documentation for this struct was generated from the following file:

- include/pion/spdy/types.hpp